/* Browser Resets
*********************************/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
	margin: 0;
	padding: 0;
	position: relative;
	zoom: 1;
}
.flex-control-nav-container:after {
        clear: both;
        content: ' ';
        display: block;
        font-size: 0;
        line-height: 0;
        visibility: hidden;
        width: 0;
        height: 0;
    }
.flexslider .slides > li {
	position: relative;
	display: none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {
	width: 100%;
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}
/* FlexSlider Default Theme
*********************************/
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport {
	max-height: 300px;
}
.flexslider .slides {
	zoom: 1;
}
.carousel li {
	margin-right: 5px;
}
/* Direction Nav */
.flex-direction-nav {
    width: 25%;
    text-align: right;
    padding-top: 15px;
    position: relative;
    bottom: auto;
    float: right;

}
.flex-direction-nav li{
    display: inline-block;
    padding: 0;
    margin: 0;
    width: 50%;
	position: relative;
}
.flex-direction-nav a {
    width: 100%;
    height: 50px;
    margin: 0 auto;
    display: block;
	color: transparent;
}
.flex-direction-nav .flex-prev {

}
.flex-direction-nav .flex-next {

}
.flexslider:hover .flex-prev {

}
.flexslider:hover .flex-next {

}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {

}
.flex-direction-nav .flex-disabled {
	opacity: 0!important;
	filter: alpha(opacity=0);
	cursor: default;
}
.flex-direction-nav a:before {
    font-family: "flexslider-icon";
    font-size: initial;
    line-height: 1;
    display: inline-block;
    content: '';
    position: absolute;
    width: 50px;
    height: 100%;
    margin: 0;
    z-index: 2;
	left: 0;
    right: 0;
	background-image: url(../images/buttons/left-arrow.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto;
}
.flex-direction-nav a.flex-next:before {
	background-image: url(../images/buttons/right-arrow.png);
}

/* Control Nav */
.flex-control-nav {
	width: 58.33%;
	position: relative;
	bottom: auto;
	text-align: left;
	border-bottom: 6px solid #4d0946;
	margin-left: calc(100% / 12);
	padding-top: 25px;
	padding-bottom: 10px;
	float: left;
	z-index: 2;
}
.control_holder  .flex-control-nav {

	max-width: 800px;
}
.flexslider.cnt{
	width: calc(100% - 8.66%);
	margin: 0 auto;
}
.flexslider.cnt .flex-control-nav
{
	margin-left: 0;
	background: #e00186;
	transform: translateY(-100%);
	position: relative;
	padding-left: 16px;
}
.flexslider.cnt .flex-control-nav::before, .blackline .flex-control-nav::before{
	content: '';
	position: absolute;
	width: 80px;
	height: 6px;
	background: #4d0946;
	bottom: -6px;
	right: -79px;
}
.blackline .flex-control-nav{
	background: #e00186;
}
.control_holder.blackline .flex-control-nav::after, #video.blackline .flex-control-nav::after {
	display: block;
	content: '';
	background: #e00186;
	width: 100px;
	height: calc(100% + 6px);
	position: absolute;
	top: 0;
	left: -99px;
	z-index: -1;
}

.flexslider.cnt .flex-direction-nav {
    width: 25%;
    text-align: right;
    padding-top: 15px;
    position: relative;
    bottom: auto;
    float: left;
    transform: translateX(-100%) translateY(-110%);
	z-index: 2;
	color: transparent;

}

.flexslider.cnt .flex-direction-nav a.flex-prev::before {

	background-image: url(../images/buttons/left-arrow-white.png);
	text-align: right;
    left: auto;
    right: 50px;
}
.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	width: 30px;
	height: 30px;
	display: block;
	background: transparent;
	cursor: pointer;
	text-indent: -9999px;
	border: 7px solid #ffffff;
}
.flex-control-paging li a:hover {
	background: #ffffff;
}
.flex-control-paging li a.flex-active {
	background: #ffffff;
	cursor: default;
}
.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}
.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}
.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}

@media screen and (max-width: 1000px) {
	.flex-direction-nav {
    width: 40%;
}
	.flex-direction-nav li{
		width: 35%;
	}
	.flexslider.cnt {
    width: 100%;
}
	.flexslider.cnt .flex-control-paging{
		display: none;
	}
	.flexslider.cnt .flex-direction-nav {
    width: 100%;
    text-align: right;
    padding-top: 5px;
    position: relative;
    bottom: auto;
    float: left;
    transform: translateX(0) translateY(-100%);
    z-index: 2;
    color: transparent;
		background: #ec008c;
		padding-right: 0px;
}
	 .flexslider.cnt .flex-direction-nav a.flex-prev::before{
		right: 0;
	}
	
	.flexslider.cnt .flex-direction-nav li {
    width: 50px;
}
	.flexslider.cnt .flex-direction-nav a{
		width: 50px;
	}
}
